.pbmit-testimonial-style-2 .pbmit-contant-wrapper {
	width: 66%;
	padding-right: 70px;
}
.pbmit-testimonial-style-2 .pbminfotech-post-item{
	display: flex;
	align-items: center;
}
.pbmit-testimonial-style-2 .pbmit-featured-img-wrapper .pbmit-featured-wrapper {
	position: relative;
}
.pbmit-testimonial-style-2 .pbmit-featured-img-wrapper .pbmit-featured-wrapper::after {
	content: '\e845';
	font-family: 'pbminfotech-base-icons';
	font-size: 75px;
	line-height: 75px;
	bottom: 20px;
	left: 50%;
	position: absolute;
	color: var(--pbmit-advasy-secondary-color);
	-khtml-transform: translateX(-50%) translateY(0%);
	-moz-transform: translateX(-50%) translateY(0%);
	-ms-transform: translateX(-50%) translateY(0%);
	-o-transform: translateX(-50%) translateY(0%);
	transform: translateX(-50%) translateY(0%);
}
.pbmit-testimonial-style-2 .pbmit-featured-img-wrapper img{
	height: 435px;
	width: 350px;
	object-fit: cover;
}
.pbmit-testimonial-style-2 .pbminfotech-box-desc {
	padding: 30px 0 40px;
}
.pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 22px;
	line-height: 32px;
	font-style: italic;
	font-weight: normal !important;
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-testimonial-style-2 .pbmit-auther-title-wrapper .pbminfotech-box-title {
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 12px;
	font-weight: normal;
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-base-icon-pointed-star {
	color: rgba(var(--pbmit-advasy-secondary-color-rgb),.4);
	font-size: 18px;
	line-height: 18px;
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active {
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active::before {
	margin: 0;
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active:not(:last-child):before {
	margin-right: 5px;
}
.pbmit-testimonial-style-2 .pbminfotech-testimonial-detail {
	font-size: 14px;
	line-height: 20px;
	color: var(--pbmit-advasy-global-color);
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* == For bg color == */
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 .pbmit-auther-title-wrapper .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 .pbmit-auther-title-wrapper .pbminfotech-box-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-2 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-white .pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote {
	color: rgba(var(--pbmit-advasy-blackish-color-rgb), 0.65);
}
.pbmit-elementor-bg-color-white .pbmit-testimonial-style-2 .pbmit-auther-title-wrapper .pbminfotech-box-title,
.pbmit-elementor-bg-color-white .pbmit-element-testimonial-style-2.pbmit-element-viewtype-carousel .swiper-button-next:hover,
.pbmit-elementor-bg-color-white .pbmit-element-testimonial-style-2.pbmit-element-viewtype-carousel .swiper-button-prev:hover{
	color: var(--pbmit-advasy-secondary-color);
}
/* == Arrow == */
.pbmit-element-testimonial-style-2.pbmit-element-viewtype-carousel .swiper-button-next {
  	top: inherit;
	bottom: 60px;
	right: 40%;
}
.pbmit-element-testimonial-style-2.pbmit-element-viewtype-carousel .swiper-button-prev {
	left: auto;
	right: 48%;
	top: inherit;
	bottom: 60px;
}
@media (max-width:1200px){
	.pbmit-testimonial-style-2 .pbmit-contant-wrapper {
		width: 100%;
		padding-right: 30px;
	}
	.pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote {
		font-size: 20px;
		line-height: 30px;
	}
	.pbmit-element-testimonial-style-2.pbmit-element-viewtype-carousel .swiper-button-prev,
	.pbmit-element-testimonial-style-2.pbmit-element-viewtype-carousel .swiper-button-next{
		display: none;
	}
	.pbmit-element-portfolio-style-2 .pbmit-heading-subheading-style-3 {
		gap: 50px;
	}
}
@media (max-width:1024px){
	.pbmit-testimonial-style-2 .pbminfotech-box-desc{
		padding: 30px 0;
	}
}
@media (max-width:767px){
	.pbmit-testimonial-style-2 .pbminfotech-post-item {
		display: block;
	}
	.pbmit-testimonial-style-2 .pbmit-featured-img-wrapper img {
		height: 100%;
		width: 100%;
		padding: 30px 0 0 0;
	}
	.pbmit-testimonial-style-2 .pbmit-contant-wrapper{
		padding-right: 0;
	}
}
@media (max-width:575px){
	.pbmit-testimonial-style-2 .pbminfotech-box-desc blockquote {
		font-size: 18px;
		line-height: 28px;
	}
}